<title>Account overview - Spotify</title>

{% include 'navbar.html' %}


<div style="padding: 100px 0px; background:#121e3d;">
    <div class="row">
        <div class="col-2">
            <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
                <a class="nav-link active btn-dark" id="v-pills-home-tab" data-toggle="pill" href="#v-pills-home" role="tab" aria-controls="v-pills-home" aria-selected="true">Account overview</a>
                <a class="nav-link active btn-dark" href="{{url_for('edit')}}" role="tab" aria-controls="v-pills-profile" aria-selected="true">Edit Profile</a>
                <a class="nav-link active btn-dark" href="{{url_for('change_password')}}" role="tab" aria-controls="v-pills-password" aria-selected="true">Change Password</a>
                <a class="nav-link btn-dark" id="v-pills-profile-tab" data-toggle="pill" href="#v-pills-subscribe" role="tab" aria-controls="v-pills-profile" aria-selected="false">Subscription</a>
                <a class="nav-link btn-dark" id="v-pills-messages-tab" data-toggle="pill" href="#v-pills-messages" role="tab" aria-controls="v-pills-messages" aria-selected="false">Notification Settings</a>
                <a class="nav-link btn-dark" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab" aria-controls="v-pills-settings" aria-selected="false">Privacy Settings</a>
                <a class="nav-link btn-dark" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab" aria-controls="v-pills-settings" aria-selected="false">Offline Devices</a>
                <a class="nav-link btn-dark" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab" aria-controls="v-pills-settings" aria-selected="false">Recover Playlists</a>
                <a class="nav-link btn-dark" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab" aria-controls="v-pills-settings" aria-selected="false">Reciepts</a>
            </div>
        </div>
        <div class="col-9">
            <div class="tab-content" id="v-pills-tabContent">
                <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel" aria-labelledby="v-pills-home-tab" style="background: white; padding:10px 50px;">
                    <h2>Account overview</h2>
                    <h3>Profile</h3>
                    <table class="table table-hover">
                        <tbody>
                            <tr>
                                <td colspan="3">Your Name</td>
                                <td></td>
                                <td>{{user.username}}</td>
                            </tr>
                            <tr>
                                <td colspan="3">Email</td>
                                <td></td>
                                <td>{{user.email}}</td>
                            </tr>
                            <tr>
                                <td colspan="3">Date of Birth</td>
                                <td></td>
                                <td>{{user.dob}}</td>
                            </tr>
                            <tr>
                                <td colspan="3">Country</td>
                                <td></td>
                                <td>IN</td>
                            </tr>
                        </tbody>
                    </table>
                    <div style="display: flex; justify-content: space-between;">
                        <a class="btn btn-outline-dark rounded-pill" href="{{url_for('edit')}}">Edit Profile</a><br>
                        <a class="btn btn-outline-dark rounded-pill" href="{{url_for('change_password')}}">Change Password</a>
                    </div>
                </div>

            </div>
        </div>
    </div>

</div>
{% include 'footer.html' %}